{
    "resource_pack_name": "bridgeRP",
    "texture_name": "atlas.terrain",
    "padding": 8,
    "texture_data": {
        "crate_bottom": {
            "textures": [
                "textures/blocks/crate_bottom"
            ]
        },
        "cutting_board": {
            "textures": [
                "textures/blocks/cutting_board"
            ]
        },
        "beetroot_crate_side": {
            "textures": [
                "textures/blocks/beetroots/beetroot_crate_side"
            ]
        },
        "beetroot_crate_top": {
            "textures": [
                "textures/blocks/beetroots/beetroot_crate_top"
            ]
        },
        "wild_beetroots": {
            "textures": [
                "textures/blocks/beetroots/wild_beetroots"
            ]
        },
        "cabbages_stage0": {
            "textures": [
                "textures/blocks/cabbages/cabbages_stage0"
            ]
        },
        "cabbages_stage1": {
            "textures": [
                "textures/blocks/cabbages/cabbages_stage1"
            ]
        },
        "cabbages_stage2": {
            "textures": [
                "textures/blocks/cabbages/cabbages_stage2"
            ]
        },
        "cabbages_stage3": {
            "textures": [
                "textures/blocks/cabbages/cabbages_stage3"
            ]
        },
        "cabbages_stage4": {
            "textures": [
                "textures/blocks/cabbages/cabbages_stage4"
            ]
        },
        "cabbages_stage5": {
            "textures": [
                "textures/blocks/cabbages/cabbages_stage5"
            ]
        },
        "cabbages_stage6": {
            "textures": [
                "textures/blocks/cabbages/cabbages_stage6"
            ]
        },
        "cabbages_stage7": {
            "textures": [
                "textures/blocks/cabbages/cabbages_stage7"
            ]
        },
        "cabbage_crate_side": {
            "textures": [
                "textures/blocks/cabbages/cabbage_crate_side"
            ]
        },
        "cabbage_crate_top": {
            "textures": [
                "textures/blocks/cabbages/cabbage_crate_top"
            ]
        },
        "wild_cabbages": {
            "textures": [
                "textures/blocks/cabbages/wild_cabbages"
            ]
        },
        "fd_acacia_cabinet": {
            "textures": [
                "textures/blocks/cabinet/fd_acacia_cabinet"
            ]
        },
        "fd_bamboo_cabinet": {
            "textures": [
                "textures/blocks/cabinet/fd_bamboo_cabinet"
            ]
        },
        "fd_birch_cabinet": {
            "textures": [
                "textures/blocks/cabinet/fd_birch_cabinet"
            ]
        },
        "fd_cherry_cabinet": {
            "textures": [
                "textures/blocks/cabinet/fd_cherry_cabinet"
            ]
        },
        "fd_crimson_cabinet": {
            "textures": [
                "textures/blocks/cabinet/fd_crimson_cabinet"
            ]
        },
        "fd_dark_oak_cabinet": {
            "textures": [
                "textures/blocks/cabinet/fd_dark_oak_cabinet"
            ]
        },
        "fd_jungle_cabinet": {
            "textures": [
                "textures/blocks/cabinet/fd_jungle_cabinet"
            ]
        },
        "fd_mangrove_cabinet": {
            "textures": [
                "textures/blocks/cabinet/fd_mangrove_cabinet"
            ]
        },
        "fd_oak_cabinet": {
            "textures": [
                "textures/blocks/cabinet/fd_oak_cabinet"
            ]
        },
        "fd_spruce_cabinet": {
            "textures": [
                "textures/blocks/cabinet/fd_spruce_cabinet"
            ]
        },
        "fd_warped_cabinet": {
            "textures": [
                "textures/blocks/cabinet/fd_warped_cabinet"
            ]
        },
        "carrot_crate_side": {
            "textures": [
                "textures/blocks/carrots/carrot_crate_side"
            ]
        },
        "carrot_crate_top": {
            "textures": [
                "textures/blocks/carrots/carrot_crate_top"
            ]
        },
        "wild_carrots": {
            "textures": [
                "textures/blocks/carrots/wild_carrots"
            ]
        },
        "cooking_pot": {
            "textures": [
                "textures/blocks/cooking_pot/cooking_pot"
            ]
        },
        "coarse_dirt_faded": {
            "textures": [
                "textures/blocks/delight_dirt/coarse_dirt_faded"
            ]
        },
        "empty": {
            "textures": [
                "textures/blocks/delight_dirt/empty"
            ]
        },
        "faded_farmland": {
            "textures": [
                "textures/blocks/delight_dirt/faded_farmland"
            ]
        },
        "faded_farmland_wet": {
            "textures": [
                "textures/blocks/delight_dirt/faded_farmland_wet"
            ]
        },
        "brown_mushroom_colony_stage0": {
            "textures": [
                "textures/blocks/mushroom_colony/brown_mushroom_colony_stage0"
            ]
        },
        "brown_mushroom_colony_stage1": {
            "textures": [
                "textures/blocks/mushroom_colony/brown_mushroom_colony_stage1"
            ]
        },
        "brown_mushroom_colony_stage2": {
            "textures": [
                "textures/blocks/mushroom_colony/brown_mushroom_colony_stage2"
            ]
        },
        "brown_mushroom_colony_stage3": {
            "textures": [
                "textures/blocks/mushroom_colony/brown_mushroom_colony_stage3"
            ]
        },
        "mushroom_brown": {
            "textures": [
                "textures/blocks/mushroom_colony/mushroom_brown"
            ]
        },
        "mushroom_red": {
            "textures": [
                "textures/blocks/mushroom_colony/mushroom_red"
            ]
        },
        "red_mushroom_colony_stage0": {
            "textures": [
                "textures/blocks/mushroom_colony/red_mushroom_colony_stage0"
            ]
        },
        "red_mushroom_colony_stage1": {
            "textures": [
                "textures/blocks/mushroom_colony/red_mushroom_colony_stage1"
            ]
        },
        "red_mushroom_colony_stage2": {
            "textures": [
                "textures/blocks/mushroom_colony/red_mushroom_colony_stage2"
            ]
        },
        "red_mushroom_colony_stage3": {
            "textures": [
                "textures/blocks/mushroom_colony/red_mushroom_colony_stage3"
            ]
        },
        "onions_stage0": {
            "textures": [
                "textures/blocks/onions/onions_stage0"
            ]
        },
        "onions_stage1": {
            "textures": [
                "textures/blocks/onions/onions_stage1"
            ]
        },
        "onions_stage2": {
            "textures": [
                "textures/blocks/onions/onions_stage2"
            ]
        },
        "onions_stage3": {
            "textures": [
                "textures/blocks/onions/onions_stage3"
            ]
        },
        "onion_crate_side": {
            "textures": [
                "textures/blocks/onions/onion_crate_side"
            ]
        },
        "onion_crate_top": {
            "textures": [
                "textures/blocks/onions/onion_crate_top"
            ]
        },
        "wild_onions": {
            "textures": [
                "textures/blocks/onions/wild_onions"
            ]
        },
        "organic_compost_stage0": {
            "textures": [
                "textures/blocks/organic_compost/organic_compost_stage0"
            ]
        },
        "organic_compost_stage1": {
            "textures": [
                "textures/blocks/organic_compost/organic_compost_stage1"
            ]
        },
        "organic_compost_stage2": {
            "textures": [
                "textures/blocks/organic_compost/organic_compost_stage2"
            ]
        },
        "organic_compost_stage3": {
            "textures": [
                "textures/blocks/organic_compost/organic_compost_stage3"
            ]
        },
        "apple_pie": {
            "textures": [
                "textures/blocks/pie/apple_pie"
            ]
        },
        "chocolate_pie": {
            "textures": [
                "textures/blocks/pie/chocolate_pie"
            ]
        },
        "honey_glazed_ham_block": {
            "textures": [
                "textures/blocks/pie/honey_glazed_ham_block"
            ]
        },
        "rice_roll_medley_block": {
            "textures": [
                "textures/blocks/pie/rice_roll_medley_block"
            ]
        },
        "roast_chicken_block": {
            "textures": [
                "textures/blocks/pie/roast_chicken_block"
            ]
        },
        "shepherds_pie_block": {
            "textures": [
                "textures/blocks/pie/shepherds_pie_block"
            ]
        },
        "stuffed_pumpkin_block": {
            "textures": [
                "textures/blocks/pie/stuffed_pumpkin_block"
            ]
        },
        "sweet_berry_cheesecake": {
            "textures": [
                "textures/blocks/pie/sweet_berry_cheesecake"
            ]
        },
        "potato_crate_side": {
            "textures": [
                "textures/blocks/potatoes/potato_crate_side"
            ]
        },
        "potato_crate_top": {
            "textures": [
                "textures/blocks/potatoes/potato_crate_top"
            ]
        },
        "wild_potatoes": {
            "textures": [
                "textures/blocks/potatoes/wild_potatoes"
            ]
        },
        "rice_bag_bottom": {
            "textures": [
                "textures/blocks/rice/rice_bag_bottom"
            ]
        },
        "rice_bag_side": {
            "textures": [
                "textures/blocks/rice/rice_bag_side"
            ]
        },
        "rice_bag_side_tied": {
            "textures": [
                "textures/blocks/rice/rice_bag_side_tied"
            ]
        },
        "rice_bag_top": {
            "textures": [
                "textures/blocks/rice/rice_bag_top"
            ]
        },
        "rice_bale_bottom": {
            "textures": [
                "textures/blocks/rice/rice_bale_bottom"
            ]
        },
        "rice_bale_side": {
            "textures": [
                "textures/blocks/rice/rice_bale_side"
            ]
        },
        "rice_bale_top": {
            "textures": [
                "textures/blocks/rice/rice_bale_top"
            ]
        },
        "rice_stage0": {
            "textures": [
                "textures/blocks/rice/rice_stage0"
            ]
        },
        "rice_stage1": {
            "textures": [
                "textures/blocks/rice/rice_stage1"
            ]
        },
        "rice_stage2": {
            "textures": [
                "textures/blocks/rice/rice_stage2"
            ]
        },
        "rice_stage3": {
            "textures": [
                "textures/blocks/rice/rice_stage3"
            ]
        },
        "rice_stage4": {
            "textures": [
                "textures/blocks/rice/rice_stage4"
            ]
        },
        "rice_stage5": {
            "textures": [
                "textures/blocks/rice/rice_stage5"
            ]
        },
        "rice_stage6": {
            "textures": [
                "textures/blocks/rice/rice_stage6"
            ]
        },
        "rice_stage7": {
            "textures": [
                "textures/blocks/rice/rice_stage7"
            ]
        },
        "wild_rice": {
            "textures": [
                "textures/blocks/rice/wild_rice"
            ]
        },
        "rich_soil": {
            "textures": [
                "textures/blocks/rich_soil/rich_soil"
            ]
        },
        "rich_soil_farmland": {
            "textures": [
                "textures/blocks/rich_soil/rich_soil_farmland"
            ]
        },
        "rich_soil_farmland_moist": {
            "textures": [
                "textures/blocks/rich_soil/rich_soil_farmland_moist"
            ]
        },
        "rich_soil_farmland_moist_side": {
            "textures": [
                "textures/blocks/rich_soil/rich_soil_farmland_moist_side"
            ]
        },
        "skillet": {
            "textures": [
                "textures/blocks/skillet/skillet"
            ]
        },
        "stove_off": {
            "textures": [
                "textures/blocks/stove/stove_off"
            ]
        },
        "stove_on": {
            "textures": [
                "textures/blocks/stove/stove_on"
            ]
        },
        "straw_bale_end": {
            "textures": [
                "textures/blocks/straw/straw_bale_end"
            ]
        },
        "straw_bale_side": {
            "textures": [
                "textures/blocks/straw/straw_bale_side"
            ]
        },
        "budding_tomatoes_stage0": {
            "textures": [
                "textures/blocks/tomatoes/budding_tomatoes_stage0"
            ]
        },
        "budding_tomatoes_stage1": {
            "textures": [
                "textures/blocks/tomatoes/budding_tomatoes_stage1"
            ]
        },
        "budding_tomatoes_stage2": {
            "textures": [
                "textures/blocks/tomatoes/budding_tomatoes_stage2"
            ]
        },
        "budding_tomatoes_stage3": {
            "textures": [
                "textures/blocks/tomatoes/budding_tomatoes_stage3"
            ]
        },
        "tomatoes_stage0": {
            "textures": [
                "textures/blocks/tomatoes/tomatoes_stage0"
            ]
        },
        "tomatoes_stage1": {
            "textures": [
                "textures/blocks/tomatoes/tomatoes_stage1"
            ]
        },
        "tomatoes_stage2": {
            "textures": [
                "textures/blocks/tomatoes/tomatoes_stage2"
            ]
        },
        "tomatoes_stage3": {
            "textures": [
                "textures/blocks/tomatoes/tomatoes_stage3"
            ]
        },
        "tomatoes_stage4": {
            "textures": [
                "textures/blocks/tomatoes/tomatoes_stage4"
            ]
        },
        "tomato_crate_side": {
            "textures": [
                "textures/blocks/tomatoes/tomato_crate_side"
            ]
        },
        "tomato_crate_top": {
            "textures": [
                "textures/blocks/tomatoes/tomato_crate_top"
            ]
        },
        "wild_tomatoes": {
            "textures": [
                "textures/blocks/tomatoes/wild_tomatoes"
            ]
        }
    }
}